<?xml version="1.0" encoding="UTF-8"?>
<TableLayout
	xmlns:android="http://schemas.android.com/apk/res/android" 
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:stretchColumns="1"
	android:padding="20dp"
	>
	<TableRow>
	<TextView
	android:text="Add a video for the event?"
	/>
	<TextView android:text=""/>
	</TableRow>
	
	<TableRow>
	<Button android:id="@+id/add_video"
		android:text="Go to take a video"
		/>
	<Button android:id="@+id/publish_in_addvideo"
		android:text="Publish"
		/>
	</TableRow>
</TableLayout>